@import url(https://fonts.googleapis.com/css?family=Lato:400,700);
@media screen {
/* ========== START BODY ========== */
* {
 border:0;
 margin:0;
 padding:0;
 outline:0;
}

body {
 color:#444;
 font-size:1em;
 background:#fff;
 text-align:center;
 font-family:Lato,Arial,Helvetica,sans-serif;
}

.wrap {
 margin:0 auto;
 max-width:1020px;
 position:relative;
}
/* ========== END BODY ========== */
/* ========== START HEAD ========== */
#head {
 width:100%;
 height:88px;
 background:#f6f6f6;
 border-bottom:1px solid #f1f1f1;
}

#logo {
 float:left;
 margin-top:12px;
 max-height:64px;
}

#head ul {
 float:right;
 overflow:hidden;
 margin-top:33px;
 list-style:none;
}

#head li {
 float:left;
 margin:0 5px 0 20px;
}

#head li a {
 color:#084282;
 font-weight:700;
 font-size:1.2em;
 text-decoration:none;
}

#head li a:hover {
 color:#ef9559;
 text-decoration:underline;
}

#head a#open {
 width:36px;
 height:36px;
 float:right;
 display:none;
 margin:27px 5px 0 0;
 background:#f6f6f6 url('menu-big.png') no-repeat;
}

#head a#open.exit {
 width:36px;
 height:36px;
 background:#f6f6f6 url('menu-big.png') no-repeat;
 background-position:-36px 0;
}
/* ========== END HEAD ========== */
/* ========== START TEXT ========== */
#text {
 width:100%;
 float:left;
 cursor:default;
 text-align:left;
 padding:1.3em 0;
}

h1 {
 font-size:1.4em;
 margin:0 0 6px 6px;
}

#text p {
 margin:0 6px;
}

#text a {
 color:#084282;
 text-decoration:none;
}

#text a:hover {
 color:#ef9559;
 text-decoration:underline;
}
/* ========== END TEXT ========== */
/* ========== START TOPS ========== */
.tops {
 width:100%;
 float:left;
 cursor:default;
 text-align:left;
 margin-bottom:1.5em;
}

.lrow, .rrow {
 width:49%;
 float:left;
 background:#f3f6f9;
 padding-bottom:1.8em;
 box-sizing:border-box;
 -o-box-sizing:border-box;
 -ms-box-sizing:border-box;
 -moz-box-sizing:border-box;
 -webkit-box-sizing:border-box;
 border:1px solid #dee6ee;
}

.lrow {
 margin-right:1%;
}

.lrow p, .rrow p {
 color:#f28943;
 padding:0 12px;
 font-weight:600;
 text-align:center;
 margin-bottom:24px;
}

.rrow {
 margin-left:1%;
}

.tops h2 {
 color:#084282;
 padding:1em 0;
 font-size:1.2em;
 text-align:center;
}

.tops ul {
 padding:0 2em;
 list-style:none;
}

.tops ul li:nth-child(odd){
 width:70%;
 float:left;
 margin-bottom:6px;
 border-bottom:1px solid #dbdbdb;
}

.tops ul li:nth-child(even){
 width:30%;
 float:left;
 text-align:right;
 margin-bottom:6px;
 border-bottom:1px solid #dbdbdb;
}

.tops a {
 width:56%;
 height:38px;
 color:#084282;
 cursor:pointer;
 font-weight:700;
 text-align:center;
 background:#d2dde8;
 display:inline-block;
 text-decoration:none;
 box-sizing:border-box;
 -o-box-sizing:border-box;
 -ms-box-sizing:border-box;
 -moz-box-sizing:border-box;
 -webkit-box-sizing:border-box;
 border:1px solid #084282;
 margin:1.2em 22% 0 22%;
 line-height:38px;
}

.tops a:hover {
 color:#ef9559;
 background:#fcece1;
 border:1px solid #ef9559;
}
/* ========== END TOPS ========== */
/* ========== START BANK ========== */
.bank {
 width:100%;
 float:left;
 cursor:default;
 text-align:left;
}

.bank .wrap div {
 width:32%;
 float:left;
 background:#f6f6f6;
 margin-bottom:1.5em;
 padding-bottom:1.8em;
 box-sizing:border-box;
 -o-box-sizing:border-box;
 -ms-box-sizing:border-box;
 -moz-box-sizing:border-box;
 -webkit-box-sizing:border-box;
 border:1px solid #f1f1f1;
}

.bank .wrap div:nth-child(3n+2){
 margin:0 2%;
}

.bank h2 {
 font-size:1.05em;
 text-align:center;
 padding:1.4em 0 1.6em 0;
}

.bank ul {
 padding:0 1.6em;
 list-style:none;
}

.bank ul li:nth-child(odd){
 width:65%;
 float:left;
 margin-bottom:6px;
 border-bottom:1px solid #dbdbdb;
}

.bank ul li:nth-child(even){
 width:35%;
 float:left;
 text-align:right;
 margin-bottom:6px;
 border-bottom:1px solid #dbdbdb;
}

.bank a {
 width:66%;
 height:32px;
 color:#084282;
 cursor:pointer;
 text-align:center;
 background:#d2dde8;
 display:inline-block;
 text-decoration:none;
 box-sizing:border-box;
 -o-box-sizing:border-box;
 -ms-box-sizing:border-box;
 -moz-box-sizing:border-box;
 -webkit-box-sizing:border-box;
 border:1px solid #084282;
 margin:1.6em 17% 0 17%;
 line-height:32px;
}

.bank a:hover {
 color:#ef9559;
 background:#fcece1;
 border:1px solid #ef9559;
}
/* ========== END BANK ========== */
/* ========== START NOTE ========== */
#note {
 width:100%;
 float:left;
 cursor:default;
 text-align:left;
 margin-bottom:1.5em;
}

#note p {
 font-size:0.8em;
 margin-bottom:8px;
}
/* ========== END NOTE ========== */
/* ========== START ADS ========== */
.fullads {
 width:100%;
 float:left;
 text-align:center;
 padding:0 0 1.3em 0;
}

.fullads .cvbbanner {
 max-width:100%;
}

.fullads .banner750x250, .fullads .banner600x300, .fullads .banner480x300, .fullads .banner336x300, .fullads .banner300x300 {
 display:none;
}
/* ========== END ADS ========== */
}

@media (max-width:1280px){
.wrap {
 padding:0 10px;
 max-width:1020px;
}
}

@media (max-width:820px){
.fullads .banner750x250 {
 display:inline-block;
}

.fullads .banner970x250 {
 display:none;
}
}

@media (max-width:768px){
#head ul {
 margin-top:34px;
}

#head li {
 margin:0 5px 0 15px;
}

#head li a {
 font-size:1.1em;
}

h1 {
 font-size:1.2em;
}

.tops a {
 width:66%;
 margin:1.2em 17% 0 17%;
}

.bank .wrap div {
 width:49%;
}

.bank .wrap div:nth-child(1n){
 margin:0 1% 1.5em 0;
}

.bank .wrap div:nth-child(2n){
 margin:0 0 1.5em 1%;
}
}

@media (max-width:680px){
.fullads .banner600x300 {
 display:inline-block;
}

.fullads .banner970x250, .fullads .banner750x250 {
 display:none;
}
}

@media (max-width:640px){
.tops {
 margin-bottom:0;
}

.lrow, .rrow {
 width:100%;
 margin:0 0 1.5em 0;
}

.tops a {
 width:40%;
 margin:1.2em 30% 0 30%;
}
}

@media (max-width:560px){
#head ul {
 left:67%;
 top:47px;
 width:30%;
 float:none;
 z-index:100;
 display:none;
 position:absolute;
 background:#e0e0e0;
 border-top:8px solid #084282;
}

#head ul.noexit {
 display:block;
}

#head li {
 margin:0;
 width:100%;
 float:none;
 display:block;
}

#head li a {
 display:block;
 text-align:right;
 padding:8px 12px 8px 0;
 border-bottom:1px solid #f6f6f6;
}

#head li a:hover {
 background:#eee;
 text-decoration:none;
}

#head li a:active {
 background:#eee;
}

#head a#open {
 display:block;
}

#text {
 padding:1em 0;
}

.tops a {
 width:58%;
 margin:1.2em 21% 0 21%;
}

.bank .wrap div {
 width:100%;
 margin:0 0 1.5em 0;
}
}

@media (max-width:520px){
.fullads .banner480x300 {
 display:inline-block;
}

.fullads .banner970x250, .fullads .banner750x250, .fullads .banner600x300 {
 display:none;
}
}

@media (max-width:400px){
.fullads .banner336x300 {
 display:inline-block;
}

.fullads .banner970x250, .fullads .banner750x250, .fullads .banner600x300, .fullads .banner480x300 {
 display:none;
}
}

@media (max-width:380px){
#head {
 height:80px;
}

#logo {
 margin-top:12px;
 max-height:58px;
}

#head ul {
 left:4%;
 top:43px;
 width:92%;
 border-top:4px solid #084282;
}

#head a#open {
 width:28px;
 height:28px;
 margin-top:26px;
 background:url('menu-small.png') no-repeat;
}

#head a#open.exit {
 width:28px;
 height:28px;
 background:url('menu-small.png') no-repeat;
 background-position:-28px 0;
}

.tops ul {
 padding:0 1em;
}

.tops a {
 width:70%;
 margin:1.2em 15% 0 15%;
}
}

@media (max-width:350px){
#logo {
 margin-top:15px;
 max-height:52px;
}
}

@media (max-width:320px){
.fullads .banner300x300 {
 display:inline-block;
}

.fullads .banner970x250, .fullads .banner750x250, .fullads .banner600x300, .fullads .banner480x300, .fullads .banner336x300 {
 display:none;
}
}

@media (max-width:300px){
.tops ul {
 font-size:0.9em;
}

.tops a {
 width:88%;
 margin:1.2em 6% 0 6%;
}
}

@media print {
body {
 display:none;
}
}